body{ background:#f9f4ee !important}
.boxed-version  .boxed{ border-top:5px solid #572d1d}
.boxed-version  .boxed .bottom-block.boxed{ border:none;}
.header-top {border-top: none !important; background: #e1e1e1 !important;}
.header-top a { color:#333; font-size:14px; font-weight:bold;}
.header-top a:hover { color:#e74c3c;}
#t3-mainnav{ background:#552e1d !important}
#t3-mainnav .navbar-nav > li > a:hover, #t3-mainnav .navbar-nav > li > a:focus, #t3-mainnav .navbar-nav > li > span:hover, #t3-mainnav .navbar-nav > li > span:focus, #t3-mainnav .navbar-nav > .active > a, #t3-mainnav .navbar-nav > .active > a:hover, #t3-mainnav .navbar-nav > .active > a:focus, #t3-mainnav .navbar-nav > .active > span, #t3-mainnav .navbar-nav > .active > span:hover, #t3-mainnav .navbar-nav > .active > span:focus, #t3-mainnav .navbar-nav > .open > a, #t3-mainnav .navbar-nav > .open > a:hover, #t3-mainnav .navbar-nav > .open > a:focus, #t3-mainnav .navbar-nav > .open > span, #t3-mainnav .navbar-nav > .open > span, #t3-mainnav .navbar-nav > .open > span {
    background: #402013 !important;
}
.topbar { background:#e1e1e1; min-height:30px;}
#t3-mainnav .dropdown-menu:before {border-bottom: 8px solid #552e1d;}
#t3-mainnav .dropdown-menu {border-top: 3px solid #552e1d !important;}
#Slider .container{ width:100%; padding:0;}
.poping_links{ text-align:right}
.customphone{ text-align:left;}
#vmCartModule.vmCartModule{ background:#552e1d !important}
.t3-sidebar .module-title{ background: #552e1d}
#t3-footer aside.t3footnav{ background: #552e1d}
#t3-footer .t3-copyright, .t3-copyright .module  { background:none; font-size:12px;}
.t3-footnav .module {color:#fff !important}}
.t3-copyright span{ color:#696E6E !important}
table.acymailing_form td, table.acymailing_form tr td{ border:none; color:#fff}
.button, .addtocart-button, .vm-button-correct, .k2user .button{ background: #402013 !important; border-bottom: 2px solid #391d12 !important;}
#t3-mainnav .navbar-nav > li > a, #t3-mainnav .navbar-nav > li > span { padding: 15px 20px}
#t3-mainnav .navbar-nav > li.firstItem > a { padding-bottom: 12px;}
.t3-copyright span{ color:#696E6E }
.cat_row { width:200px}
.cat_row  .category-title{ text-align:center}
.t3-module.module.category ul#accordion li ul li{ padding-left:20px}
.t3-module.module.category ul#accordion li ul li a{ font-size: 14px; padding-left:0;}

.bt-cs .bt-inner{ padding-left:1px !important;}
.bt-cs .bt-inner .left, .bt-cs .bt-inner .right{ float:left}
.bt-cs .bt-inner .left{ margin-right:10px; width:145px;}
.bt-cs .bt-inner .right{ width:255px;}
.bt-cs .bt-inner img{ outline:1px solid #e5e5e5 !important; border:10px solid #fff !important}
.bt-cs .bt-inner a.bt-title{ text-transform:capitalize; color:#696e6e; font-size:16px; }

.pdf_catalogue ul {
    margin: 0;
    padding: 0;
}
.pdf_catalogue ul li {
    float: left;
    list-style: outside none none;
    margin: 0 15px 15px 0;
}
.pdf_catalogue ul li .gambar {
    background: none repeat scroll 0 0 #fff;
    border: 2px solid #e8e8e8;
    display: table-cell;
    height: 100px;
    text-align: center;
    vertical-align: middle;
    width: 125px;
}
.pdf_catalogue ul li img{margin: 0 auto;}
.pdf_catalogue ul li .judulnya {
    display: block;
    text-align: center;
}
.mybanner img{ width:100%}
img.logo-slogan{ max-width:100%}

.product-box2 .addtocart-area2 .product-fields{ width:100% !important}
ul.layout .product-box .addtocart-area2{ float:none; text-align:center}
#product_list.grid .slide-hover .Title{ text-align:center}
#product_list .slide-hover .Price.product-price { text-align:center}
ul.layout .product-box .call-a-question{ float:none; text-align:center}
#product_list ul.layout .product-box .Price{ float:none; width:100%; text-align:center}
.button.reset{ color:#fff}
.invalid input{border: 2px solid #e74c3c !important;}
#back-top{ bottom:3% !important}
#productdetailsview .short_desc{ display:none}
.PricesalesPrice, .Price .sales, #cart_list .total2 strong, .opc_PricesalesPrice, .op_basket_row.custom_chec.total .op_col1_4, .op_basket_row.custom_chec.total #tt_total_basket, #tt_total_txt, #tt_total{color:#552e1d !important}

#t3-content .contact .page-header{ display:none}
span.cart_num a{background: #107157 !important;}
p.readmore a{color: #107157 !important;}
.item-page a{color: #107157 !important}

.t3-footnav .alert.alert-error{ padding:5px 20px !important}
.t3-footnav .alert.alert-error::after{ content:'';}
.t3-footnav h3{ text-transform:none !important}


.bt-cs a.next, .bt-cs a.prev{
	background: none repeat scroll 0 0 #e2e6e7;
    border-radius: 3px;
    font-size: 20px;
    height: 30px;    
    padding-bottom: 3px !important;
    padding-top: 3px !important;
    text-align: center;
    width: 30px;
	color:#696e6e !important;
	top:0;
}
.bt-cs a.next:hover, .bt-cs a.prev:hover{ color:#fff !important; background:#e74c3c}
.module.homeblog .module-inner{ position:relative}

.module.homeblog.responsive{display:none}

.recapcay img{
    border: 2px solid #e2e6e7;
	-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
.recapcay{ width:100%}
.recapcay .capcayleft{ float:left; margin-right:10px}
.recapcay span{ float:left; margin-right:10px}
.recapcay input{ width:50px !important; float:left;}
form.usereditform .buttonBar-right{ margin-top:20px;}

#webby{ text-align:right}
#webby a{ color:#696e6e !important}

/* cart popup*/
div#facebox  .popup .my-groovy-style2 {
    background: url("../images/popup_cart_box_res.png") repeat-x scroll center top #fff;
    border-top: 6px solid #552e1d ;
    display: block;
    padding: 13px 18px 0;
    position: relative;
	width: 550px;
}
#facebox .popup .my-groovy-style2 > div {
    margin-bottom: 10px;
    min-height: inherit !important;
    overflow: hidden;
}
#facebox .popup .my-groovy-style2 div div {
    margin-bottom: 0;
}
#facebox .popup .my-groovy-style2 .cart-popup {
    height: 173px;
}
div#facebox .popup a.close {
	 /*background: url("../images/closelabel.png") no-repeat scroll 0 0 #fff;*/
	background:url(../images/close-new.png) no-repeat center center;
    height: 8px;
    opacity: 0.3;
    padding: 13px;
    position: absolute;
    width: 8px;
	right: 25px !important;
    top: 15px !important;
}
div#facebox .popup a.close:hover {
    opacity: 1;
	background:url(../images/close-new.png) no-repeat center center;
}
#facebox .popup .my-groovy-style2 img{ display:none}
#facebox .popup .my-groovy-style2 .icart img{ display:block}

.crot_dajanan {
    width: 340px !important;
}
.jika_ditambah {
    height: 30px;
}
.icart {
    padding-top: 20px;
}
.imagenya {
    width: 134px !important;
}
.icart .imagenya img {
    /*width: 125px !important;*/
}
.ketnya {
    min-height: 115px;
	width: 200px;
    padding: 0 !important;
}
.ketnya .judulnya {
    
}
.ketnya .sku {
    /*color:#e74c3c;*/
}
.crot_delodan {
    height: 150px;
    margin-left: 0 !important;
    position: relative;
    width: 180px !important;
}
.crot_delodan {
    background: url("../images/crot_lineatas.png") no-repeat scroll 0 58% rgba(0, 0, 0, 0);
    padding-left: 3px;
}
.crot_delodan p.green2 { text-align:right; padding-right:24px;}
.crot_delodan_in {
    padding-left: 13px;
    padding-top: 8px;
}
.crot_subtotal {
    height: 50px;
}
.crot_subtotal_in {
    font-size: 14px;
    padding-left: 43px;
    padding-top: 10px;
    position: relative;
    text-align: right;
}
.siping_charge {
    font-size: 13px;
    left: 30px;
    position: absolute;
    top: 10px;
}
.crot_subtotal_hrg {
    color: #552e1d; font-weight:bold;
    padding-left: 40px;
}
div#facebox .popup .my-groovy-style2 p.green {
    background: url("../images/checked.png") no-repeat scroll 0 50% rgba(0, 0, 0, 0);
    font-size: 14px;
    padding-left: 25px;
}

.t3-footnav .module-ct a { color:#e74c3c;}
.t3-footnav .module-ct a:hover { color:#fff; text-decoration:underline;}
.bt-cs .bt-date, .bt-cs .bt-author { display:none;}

.moredetail a { color: #292f38;}
.moredetail a:hover { color: #e74c3c;}
.ask-a-question a { color:#e74c3c; text-decoration:underline;}
table td.ajine { vertical-align:top;}

ul.recentproductsjos  li { width:104%;}

ul.recentproductsjos .product-box .Title a {
	display: block;
	font-size: 16px;
	font-weight: 300;
	height: 20px;
	text-decoration: none;
	text-align:center;
}

ul.recentproductsjos .prod-row { min-height:300px;}

.recent_toggle {
	margin-left:20px;
	cursor:pointer;
}

/*Category Image*/
.cat_prod { margin-bottom:20px;}
.cat_img_box { height:190px; width:100%; overflow:hidden;}
.cat_img_box_in { display: table-cell; vertical-align:middle;}
table.cing td { border:none!important; vertical-align:middle!important;}

@media only screen and (max-width: 768px) {
	ul.recentproductsjos  li { width:100%;}
}

@media only screen and (max-width: 568px) {
	div#facebox .popup .my-groovy-style2 {
		width:300px;
	}
	.imagenya { width: 90px !important;}
	.icart .imagenya img { width:100%!important;}
	.ketnya { width:185px; padding:0;}
	.addcrot_desc p { margin-bottom:0;}
	
	div#facebox  .popup .my-groovy-style2 {
    	background: url("../images/popup_cart_box_res.png") repeat-x scroll center top #fff;
	}
	.crot_delodan {
		background: none;
		padding: 0 15px;
		width: 100% !important;
		position:static;
	}
	.crot_dajanan { width:100%!important; float:none;}
	.crot_delodan { height:auto; float:none;}
	.crot_delodan p { margin:0;}
	.crot_delodan_in {
		padding-top:0;
	}
	.crot_subtotal { height:70px;}
	.crot_subtotal_in { padding-top:0; padding-bottom:10px;}
	.siping_charge { position:static; text-align:right;}
	.crot_subtotal_in { padding-left:0;}
	#facebox .popup .my-groovy-style2 .cart-popup { height:auto;}
	
	.crot_delodan p.green2 {
		font-size: 11px;
		position: absolute;
		right: 20px;
		top: 43px;
	}
	.nongkleng { margin-left:0!important; padding-right:20px;}
	.crot_subtotal_hrg { padding-left:5px;}
	
	.aruhhhh { padding-right:20px;}
}

/* end  cart popup*/



/* display:none*/
#prodlist-box .category_description{ display:none}
#sliderfeatured .browseImage .paddingtop8{ display:none}
#sliderfeatured .slide-hover .wrapper-slide .wishlist , #sliderfeatured .slide-hover .wrapper-slide .compare_cat, #product_list .slide-hover .wrapper-slide .wishlist , #product_list .slide-hover .wrapper-slide .compare_cat{ display:none}
#sliderfeatured .product-box .quick_btn, #product_list .quick_btn{ display:none}
.product-box2 .addtocart-bar2 .wishlist, .product-box2 .addtocart-bar2 .compare_cat { display:none}
/* end - display:none*/

/* re-capctha*/
	
	#recaptcha_challenge_image{
    margin: 0 !important;
    width: 100% !important;
    height: auto !important;
    }
    #recaptcha_response_field
    {
    margin: 0 !important;
    width: 100% !important;
    height: auto !important;
    }
    .recaptchatable #recaptcha_image {
    margin: 0 !important;
    width: 100% !important;
    height: auto !important;
    }
    .recaptchatable .recaptcha_r1_c1, 
    .recaptchatable .recaptcha_r3_c1, 
    .recaptchatable .recaptcha_r3_c2, 
    .recaptchatable .recaptcha_r7_c1, 
    .recaptchatable .recaptcha_r8_c1, 
    .recaptchatable .recaptcha_r3_c3, 
    .recaptchatable .recaptcha_r2_c1, 
    .recaptchatable .recaptcha_r4_c1, 
    .recaptchatable .recaptcha_r4_c2, 
    .recaptchatable .recaptcha_r4_c4, 
    .recaptchatable .recaptcha_image_cell {

    margin: 0 !important;
    width: 100% !important;
    background: none !important;
    height: auto !important;
    }
	#recaptcha_privacy{ display:none}
	#recaptcha_logo{ display:none}
	/* end- recapctha*/

/* disable animation */
.logo a:hover img{ animation:none !important}
ul.layout .product-box a .front{transform: none !important}
ul.layout .product-box:hover a .front{transform: none !important;}
ul.layout .product-box a .back{ display:none}
ul.layout2 .product-box a .front{transform: none !important}
ul.layout2 .product-box:hover a .front{transform: none !important;}
ul.layout2 .product-box a .back{ display:none}
/* end -- disable animation*/

/* fixing z index popup, header etc*/
.module.login{ z-index:9999}
.modal-backdrop{ z-index:9998}
#t3-mainnav{ z-index:9998}
div#cart_list{ z-index:10000}
/* end -- fixing z index popup, header etc*/

.geser_nae { margin-top:-42px;}
#shipto_phone_1_input { margin-top:10px;}

.style_baru .box-quantity {
	display: inline-block;
	position: relative;
	width: auto;
}
.style_baru .quantity-box {
	background: #f5f7f8 none repeat scroll 0 0;
	border: 2px solid #e4e4e2;
	border-radius: 3px;
	display: inline-block;
	height: 32px;
	position: relative;
	width: 93px;
}
.style_baru .quantity-box input {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border-color: -moz-use-text-color #e4e4e2;
	border-image: none;
	border-radius: 0;
	border-style: none solid;
	border-width: medium 1px;
	box-shadow: none !important;
	font-size: 13px;
	height: 30px;
	line-height: 28px;
	margin-left: 27px;
	width: 35px;
	text-align:center;
}

.style_baru .quantity-controls,
.style_baru .quantity-box {
	display: inline-block;
}
.style_baru .quantity-controls {
	font-size: 15px;
	font-weight: 300;
	line-height: 28px;
}
.style_baru .quantity-plus {
	cursor: pointer;
	display: inline-block;
	font-style: normal;
	height: 22px;
	position: absolute;
	right: 6px;
	text-align: center;
	top: 1px;
	width: 22px;
}
.style_baru .quantity-minus {
  cursor: pointer;
  display: inline-block;
  font-style: normal;
  height: 22px;
  left: 3px;
  position: absolute;
  text-align: center;
  top: 1px;
  width: 22px;
}
.child_namenya,
.child_codenya { display:block;}
.child_codenya { font-size:11px;}

table.tabelnyadong td { padding:10px 0; border-bottom:1px solid #e2e6e7; vertical-align:top;}
table.tabelnyadong td.ajine { padding-right:10px;}
.child_price_res { display:none;}

ul.category-module li.active a {
	color:#e74c3c;
}

@media only screen and (max-width: 990px) {
	.style_baru .box-quantity,
	.tabelnyadong .addtocart-button {
		float:left!important;
	}
}
@media only screen and (max-width: 479px) {
	table.tabelnyadong td.ajine,
	table.tabelnyadong th.ajine { display:none;}
	.child_price_res { display:block; font-size:16px;}
	table.tabelnyadong td.atuatu { width:175px;}
}